html, body {
    margin: 0;
    padding: 0;
    background: black;
    overflow: hidden;
    font-family: 'Space Mono', monospace;
}
canvas {
    display: block;
}

#start-message {
    position: absolute;
    bottom: 8%;
    left: calc(50% - 250px);
    color: white;
    width: 500px;
    text-align: center;
    font-size: xx-large;
}